<?php
//global
define('_COLORS_EVENT_INFO', 'event info');
define('_COLORS_WELCOME', 'welcome');
define('_COLORS_WELCOME_2', '');
define('_COLORS_HOME_NAME', 'home');
define('_COLORS_LOGIN', 'login：');
define('_COLORS_LOGIN_BUTTON', ' OK ');
define('_COLORS_LOGIN_FORM', ' login ');
define('_COLORS_PWORD', 'password：');
define('_COLORS_ADMIN_PAGE', 'admin page');
define('_COLORS_LOGOUT', 'log out');
define('_COLORS_LOST_PASS', 'lost pass');
define('_COLORS_RESISTER', 'resister？');
define('_COLORS_REM', 'rem');
define('_COLORS_NORTIFICATION', 'nortification');
define('_COLORS_USER_ACCOUNT', 'user account');
define('_COLORS_EDIT_ACCOUNT', 'edit account');
define('_COLORS_VIEWPMSG', 'view pm');
define('_COLORS_USER_NAME', 'user name');
define('_COLORS_MENU', 'menu');
define('_COLORS_SUBCONTENTS', 'subcontents');
define('_COLORS_USER_MENU', 'user menu');
define('_COLORS_GOBACK', 'go back');
// weblinks
define('_MB_WEBLINKS_TOTAL_LINKS','total links');
define('_MB_WEBLINKS_LINKS',' count');

?>
